/* Class = "NSWindow"; title = "Diagnostics Report"; ObjectID = "1"; */
"Diagnostics Report" = "診断レポート";

/* Class = "NSTextFieldCell"; title = "When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. "; ObjectID = "130"; */
"When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. " = "問題が発生したとき、1Password 診断レポートが役に立つかもしれません。お使いのマシンで見つかった問題は Summary に記述されています。\n 1Password Diagnostics アイコンをクリックすると、診断レポートが Safari で表示されます。サポートチームから診断レポートの提出を求められた場合、このアイコンを皆さんの E メールにドラッグアンドドロップしてください。 ";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "136"; */
"Export" = "書き出し";